<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Hobbies</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
        <link rel="stylesheet" href="assets/css/IH.css">
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Satisfy&family=Shadows+Into+Light&display=swap" rel="stylesheet">
    </head>
    <body>
      <header>
        My Portfolio
      </header>

        <div class="wrapper">
            <!-- Navigation -->
            <nav class="main-nav">
              <ul>
                <li>
                  <a href="index.html">Home</a>
                </li>
                <li>
                  <a href="IH.html">Hobbies</a>
                </li>
                <li>
                  <a href="skill.html">Skills</a>
                </li>
                <li>
                  <a href="contact.html">Contact</a>
                </li>
              </ul>
            </nav>
        
            <!-- Main Hobbies -->
            <section class="top-container">
              <header class="showcase">
                <h1>Photography</h1>
                <p>When I was in High School, a friend of mine introduce me to photography and after that, I requested a camera for my 18th birthday and now I can't stop taking pictures and memories using the camera that my family bought me.</p>
                <p>Here are some of the pictures I took while in quarantine:</p>
              </header>
            </section>
      
            <!-- My Pictures -->
            <section class="portfolio">
              <img src="assets/images/1.JPG" alt="">
              <img src="assets/images/2.JPG" alt="">
              <img src="assets/images/3.JPG" alt="">
              <img src="assets/images/4.JPG" alt="">
              <img src="assets/images/5.JPG" alt="">
              <img src="assets/images/6.JPG" alt="">
              <img src="assets/images/7.JPG" alt="">
              <img src="assets/images/8.JPG" alt="">
              <img src="assets/images/9.JPG" alt="">
              <img src="assets/images/10.JPG" alt="">
            </section>


            <!-- MUSIC Section -->
            <section class="info">
              <img src="assets/images/music.jpg" alt="">
              <div>
                <h2>Music</h2>
                <p>I am a big fan of R&B and KPOP(Seventeen & NCT).</p>
                <p>They helped me to escape reality.</p>
                <p>Here are some of my playlist that I can share to you.</p>
                <a href="https://open.spotify.com/playlist/3n4QjpT8FOPVj8pxrTqQ1R?si=03e289776a5242a2" class="btn">My Playlist</a>
              </div>
            </section>
        
            <!-- My Pictures -->
            <section class="portfolio">
                <img src="assets/images/music1.jpg" alt="">
                <img src="assets/images/music2.jpg" alt="">
                <img src="assets/images/music3.jpg" alt="">
                <img src="assets/images/music4.jpg" alt="">
                <img src="assets/images/music5.jpg" alt="">
              </section>

            <!-- MOVIES Section -->
            <section class="info">
                <img src="assets/images/movies.jpg" alt="">
                <div>
                  <h2>Movies</h2>
                  <p>Since I am stuck here at home since lockdown, the only way to entertain myself is binge watch movies from netflix</p>
                  <a href="https://netflix.com" class="btn">Netflix</a>
                </div>
              </section>

            <!-- My Pictures -->
            <section class="portfolio">
                <img src="assets/images/movie1.jpg" alt="">
                <img src="assets/images/movie2.jpg" alt="">
                <img src="assets/images/movie3.jpg" alt="">
                <img src="assets/images/movie4.jpg" alt="">
                <img src="assets/images/movie5.jpg" alt="">
              </section>
        
            <!-- Footer -->
            <footer>
              <p>MyPortfolio_Dumawal &copy; 2021</p>
            </footer>
        
          </div>
          <script src="https://code.jquery.com/jquery-3.4.1.slim/min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    </body>
</html>